gtk-theme-switch2(1)

NAME
gtk-theme-switch2 — program to preview and adjust your GTK+ 2.x theme

SYNOPSIS

gtk-theme-switch2 [-h] [-p theme] [-i tarball] [-f font] [-d]

DESCRIPTION

This manual page documents briefly the gtk-theme-switch2 command, utility for managing GTK+ 2.x theme.

The interface is simple; a "theme dock" is used to select the theme you wish to change to or preview, and then it is a matter of selecting what you want to do - apply it or preview it.

OPTIONS

-h  Show summary of options.

-d  Show the 'theme dock' (default.)

-p [theme]
    Previews the specified theme, or installs it if in a tarball and then previews.

-i [theme]
    Installs the specified theme, or installs it if in a tarball.

-f [font]
    Change the GTK+ display font to font.

SEE ALSO

None.

AUTHOR

This manual page was written by Joshua Kwan <joshk@triplehelix.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts. created by instant / docbook-to-man, Sun 17 Aug 2003, 01:18